Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 08:23:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I would like to inform you that I purchased shoes from city center mall last week on Sunday but when I check it itself and I am very much disappointed after he used the shoes the he said that he feels uncomfortable with it then I check it the inner tag.
I found the size 26 instead of 28 Although the tag on the shoes is 28!!! As the attached picture. 
I am an old customer of your center point I always appreciate your service and product too. I always rely on your products and like to purchase from your shop. 
Though it never happened to me and I am experiencing this type of inconvenience for the first time but I haven’t expected this at all. I have purchased it for the school, and now I see that I couldn’t to return it because he already used it for one day. 
I have expected that like all the time also the outside tag on the shoes same as inner tag. So, that’s why I didn’t check the inner tag inside the shoes. 
Though it is very dissatisfying for me I expect that it will be sorted out soon. I hope that I will get your help and cooperation on this matter.
I will be very thankful to you if your shop will take care of this matter and will do the needful as early as possible and I hope that this will never happen again and I will get a good shopping experience with your shop in future. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4872795